export declare class EclFactFiguresItem {
    el: HTMLElement;
    theme: string;
    styleClass: string;
    icon: string;
    value: string;
    itemTitle: string;
    iconTransform: string;
    getClass(): string;
    private get iconSize();
    private get fontSize();
    componentWillLoad(): void;
    render(): any;
}
